/*** RTL websites ***/
/* Media Qurys */
.header.header-home {
  position: relative;
  background-color: #000;
  padding: 20px 0; }
  .header.header-home .logo img {
    max-height: 100px; }
  .header.header-home .menu-right-holder i, .header.header-home .menu-left-holder i {
    color: #fff; }
  .header.header-home .menu-right-holder ul li, .header.header-home .menu-left-holder ul li {
    border-color: #fff; }
    .header.header-home .menu-right-holder ul li a, .header.header-home .menu-left-holder ul li a {
      color: #fff; }

.home-holder .home-hero-slider-holder {
  padding-top: 0; }

.home-floating-weekly-recipe-wapper {
  max-width: 1400px;
  margin-right: auto;
  margin-left: auto; }

.home-holder .home-instagram {
  padding-top: 0px; }

@media (max-width: 500px) {
  .header .nav .search-mobile i {
    color: #fff; } }

.home__weekly__recipe__warp {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  width: 100%;
  max-width: 1400px;
  margin: 100px auto;
  font-family: "aduma-light";
  color: #fff;
  z-index: 10;
  margin-top: -70px; }
  @media (max-width: 500px) {
    .home__weekly__recipe__warp {
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
          -ms-flex-direction: column;
              flex-direction: column;
      width: 100%; } }
  .home__weekly__recipe__warp__slick {
    margin-top: -70px; }
    .home__weekly__recipe__warp__slick .slick-slide {
      padding: 10px;
      outline: 0; }

.home__weekly__recipe__box {
  --p-padding: 25px;
  --img-url: url("");
  background-image: var(--img-url);
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 120%;
  width: 32%;
  height: 250px;
  -webkit-transition: all 1.3s;
  -o-transition: all 1.3s;
  transition: all 1.3s; }
  .home__weekly__recipe__box:hover {
    background-position: right; }
  @media (max-width: 500px) {
    .home__weekly__recipe__box {
      width: 100%;
      margin: 20px auto;
      margin-top: 0px;
      --p-padding: 10px; } }
  .home__weekly__recipe__box__overaly {
    background-color: rgba(0, 0, 0, 0.37);
    display: block;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    position: absolute; }
  .home__weekly__recipe__box a {
    color: #fff; }
  .home__weekly__recipe__box__title, .home__weekly__recipe__box__bottom {
    z-index: 1;
    position: absolute; }
  .home__weekly__recipe__box__title {
    font-size: 35px;
    font-weight: 900;
    top: var(--p-padding);
    right: var(--p-padding);
    left: var(--p-padding); }
  .home__weekly__recipe__box__bottom {
    right: var(--p-padding);
    left: var(--p-padding);
    bottom: var(--p-padding);
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
    font-size: 25px; }
    @media (max-width: 500px) {
      .home__weekly__recipe__box__bottom {
        font-size: 20px; } }
    .home__weekly__recipe__box__bottom a {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: justify;
          -ms-flex-pack: justify;
              justify-content: space-between;
      font-weight: 900;
      -webkit-transition: color .3s;
      -o-transition: color .3s;
      transition: color .3s; }
      @media (max-width: 500px) {
        .home__weekly__recipe__box__bottom a {
          font-weight: 500; } }
      .home__weekly__recipe__box__bottom a i {
        margin: 0 10px; }
      .home__weekly__recipe__box__bottom a:hover {
        color: #ffc423; }

.home__weekly__recipe__all_respies a {
  font-size: 30px;
  width: 205px;
  margin: 0 auto;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  border: 1px solid #d95f2b;
  border-radius: 25px 0 20px 25px;
  color: #d95f2b;
  font-size: 1.5rem;
  padding: 14px 10px 10px; }
  @media (max-width: 500px) {
    .home__weekly__recipe__all_respies a {
      width: 60%; } }
  .home__weekly__recipe__all_respies a:hover {
    color: #fff;
    background-color: #d95f2b; }
  .home__weekly__recipe__all_respies a i {
    margin: 0 10px; }

.home__mountly_seasoning__warp {
  display: grid;
  max-width: 1400px;
  margin: 100px auto; }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .home__mountly_seasoning__warp {
      grid-template-columns: repeat(3, 1fr); } }
  @media (max-width: 500px), (max-width: 500px) {
    .home__mountly_seasoning__warp {
      width: 80%; } }

.home__mountly_seasoning__title {
  font-size: 2.3rem;
  color: #fff;
  letter-spacing: 3px;
  position: absolute; }
  .home__mountly_seasoning__title__warp {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    min-height: 350px;
    background-color: #d95f2b;
    position: relative; }
    @media (max-width: 500px) {
      .home__mountly_seasoning__title__warp {
        min-height: 200px; } }
    .home__mountly_seasoning__title__warp::after {
      content: '';
      position: absolute;
      z-index: 1; }
      @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
        .home__mountly_seasoning__title__warp::after {
          left: -22px;
          border-top: 10px solid transparent;
          border-bottom: 10px solid transparent;
          border-right: 22px solid #d95f2b; } }
      @media (max-width: 500px) {
        .home__mountly_seasoning__title__warp::after {
          bottom: -22px;
          border-left: 10px solid transparent;
          border-right: 10px solid transparent;
          border-top: 22px solid #d95f2b; } }
    .home__mountly_seasoning__title__warp img {
      width: 60px;
      position: absolute; }
  @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
    .home__mountly_seasoning__title__small_icon {
      top: 30%; } }
  @media (max-width: 500px) {
    .home__mountly_seasoning__title__small_icon {
      top: 20%; } }
  .home__mountly_seasoning__title__big_icon {
    position: absolute;
    right: 0;
    left: 0;
    top: 0px;
    bottom: 0;
    opacity: 0.05;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center; }
    .home__mountly_seasoning__title__big_icon img {
      width: auto;
      height: 80%; }

.home__mountly_seasoning__img {
  --img-url: url("");
  background-image: var(--img-url);
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  min-height: 350px; }
  @media (max-width: 500px) {
    .home__mountly_seasoning__img {
      min-height: 270px; } }

.home__mountly_seasoning__content {
  display: grid;
  grid-template-columns: 30px auto;
  grid-gap: 10px;
  font-family: "aduma-light";
  font-size: 22px; }
  .home__mountly_seasoning__content_icon img {
    max-width: 30px;
    height: auto; }
  .home__mountly_seasoning__content__warp {
    font-size: 18px;
    padding: 21px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -ms-flex-pack: distribute;
        justify-content: space-around;
    border: 1px solid #c7aa9a; }
    @media (min-width: 501px) and (max-width: 1199.9px), (min-width: 1200px) {
      .home__mountly_seasoning__content__warp {
        border-right: 0; } }
    @media (max-width: 500px) {
      .home__mountly_seasoning__content__warp {
        border-top: 0;
        min-height: 350px; } }

.home__our__products__warp {
  background-color: #F6F6F6;
  padding: 110px 0;
  width: 100%; }
  @media (max-width: 500px) {
    .home__our__products__warp {
      padding-top: 0; } }

.home__our__products__warp_warp {
  max-width: 1170px;
  margin: 0 auto; }

.home__our__products__title {
  font-size: 4rem;
  text-align: center;
  color: #d95f2b; }

.home__our__products__slick .slick-slide {
  padding: 20px;
  outline: 0; }
  @media (max-width: 500px) {
    .home__our__products__slick .slick-slide {
      padding: 10px; } }

.home__our__products__slick .slick-arrow {
  border: 1px solid #000;
  padding: 10px;
  font-size: 12px;
  cursor: pointer;
  position: absolute;
  z-index: 9;
  top: 50%;
  background: #fff; }

.home__our__products__slick .fa-chevron-right {
  right: 0;
  -webkit-transform: translate(-50%, -150%);
      -ms-transform: translate(-50%, -150%);
          transform: translate(-50%, -150%); }

.home__our__products__slick .fa-chevron-left {
  left: 0;
  -webkit-transform: translate(50%, -150%);
      -ms-transform: translate(50%, -150%);
          transform: translate(50%, -150%); }

.home__our__products__slick__box img {
  width: 100%; }

.home__our__products__slick__title {
  display: block;
  text-align: center;
  color: #000;
  font-size: 2.5rem;
  margin-top: 10px; }

.home-holder .home-world-tour-section {
  z-index: 0;
  position: relative;
  background-image: url(http://p32902-245-14433.s245.upress.link/wp-content/uploads/2018/05/siur-bg.png);
  background-position: bottom;
  background-repeat: no-repeat;
  background-size: cover;
  height: 600px; }
  .home-holder .home-world-tour-section .home-world-tour-content {
    top: 10%; }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
